-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (native)
Source: debusine
Binary: python3-debusine, python3-debusine-server, python3-debusine-signing, debusine-server, debusine-client, debusine-worker, debusine-signing, debusine-doc
Architecture: all
Version: 0.6.0
Maintainer: Raphaël Hertzog <raphael@freexian.com>
Uploaders: Colin Watson <cjwatson@debian.org>
Homepage: https://salsa.debian.org/freexian-team/debusine
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/freexian-team/debusine
Vcs-Git: https://salsa.debian.org/freexian-team/debusine.git
Testsuite: autopkgtest
Testsuite-Triggers: autopkgtest, ca-certificates, dbconfig-no-thanks, debootstrap, debos, devscripts, dosfstools, fdisk, linux-image-generic, mmdebstrap, nginx, parted, postgresql, python3-cryptography, python3-lxml, python3-paramiko, python3-pyftpdlib, qemu-utils, redis-server, sbsigntool, sbuild, schroot, ssl-cert, sudo, uidmap, xz-utils
Build-Depends: debhelper-compat (= 13), devscripts, dh-sequence-python3, dh-sequence-sphinxdoc <!nodoc>, graphviz <!nodoc>, libjs-jquery-isonscreen <!nodoc>, libjs-jquery-tablesorter <!nodoc>, libjs-jquery-throttle-debounce <!nodoc>, openssl <!nocheck>, postgresql <!nocheck>, pybuild-plugin-pyproject, python3 <!nocheck>, python3-aiohttp <!nodoc>, python3-celery <!nodoc>, python3-channels-redis <!nodoc>, python3-coverage <!nocheck>, python3-cryptography <!nocheck>, python3-daphne <!nodoc>, python3-dateutil <!nocheck>, python3-debian <!nodoc>, python3-django (>= 2:3.2) <!nodoc>, python3-django-celery-results <!nodoc>, python3-django-channels <!nodoc>, python3-djangorestframework <!nodoc>, python3-doc <!nocheck>, python3-email-validator <!nodoc>, python3-fabric <!nocheck>, python3-fasteners <!nodoc>, python3-hatchling, python3-jsonpath-rw <!nodoc>, python3-jwcrypto <!nocheck>, python3-lxml <!nocheck>, python3-nacl <!nocheck>, python3-paramiko <!nocheck>, python3-psutil <!nocheck>, python3-psycopg2 <!nodoc>, python3-pydantic <!nodoc>, python3-pyftpdlib <!nocheck>, python3-pygments <!nodoc>, python3-requests <!nocheck>, python3-requests-oauthlib <!nocheck>, python3-requests-toolbelt <!nodoc>, python3-responses <!nocheck>, python3-sphinx <!nodoc>, python3-sphinx-copybutton <!nodoc>, python3-sphinx-rtd-theme <!nodoc>, python3-tabulate <!nocheck>, python3-tenacity <!nodoc>, python3-yaml <!nodoc>, redis-server <!nocheck>, sbsigntool [amd64 arm64 armhf i386 riscv64] <!nocheck>
Package-List:
 debusine-client deb devel optional arch=all
 debusine-doc deb doc optional arch=all
 debusine-server deb devel optional arch=all
 debusine-signing deb devel optional arch=all
 debusine-worker deb devel optional arch=all
 python3-debusine deb python optional arch=all
 python3-debusine-server deb python optional arch=all
 python3-debusine-signing deb python optional arch=all
Checksums-Sha1:
 f55109ed386129fb1829ee70fbb073a205ef3607 965448 debusine_0.6.0.tar.xz
Checksums-Sha256:
 e391949bb2fb48c3c86e38df24d03c547237cbc7add63c60be635ebec4276963 965448 debusine_0.6.0.tar.xz
Files:
 6e97b47f5d154d184fc3af3284e08c82 965448 debusine_0.6.0.tar.xz
Dgit: f0183875717e76b15428a20cecfcd89d6a5ac97a debian archive/debian/0.6.0 https://git.dgit.debian.org/debusine

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEErApP8SYRtvzPAcEROTWH2X2GUAsFAmcI3QoACgkQOTWH2X2G
UAu26Q//cw3m2i8j5wyK80XeiWz5/x4xv1svslibB5PqOE++3vUH6ybS4Ibfqn4f
ogXc7H2/p2ucBMwiG/IQJfGkOY3G7eTpcRMFlLipN0OaGWq5K+XQONEb9UrNP4P0
gWPVn1hU/pY9InDm3Kpiktchy/6y6eyjFVTKCf78wAk5vxKeraInH6ida79GnNz/
AO3fWkcc3tNflAd2i7qXVLIskGbAleTTw3w7Y1JDv4AZRTbETxdadA6cJR5BQDu9
/DlgAI8eoroBNXa6aI7J9h72J3lIbvV5nDoGVp16sPSNizAx2XUyjOvjyNzi6bMy
mI6HxNgczLfBfQjT2TEnHps+rL7aCqjXch2tYtco09db2Od5X8ygFH5UqjwpYZyn
YdvABaptHbyvuTIR2nN0h7JiQrL1/h4Nw9ISK8JoMGPBWdzY2KL4X8t53cyCT7Ah
J7RcqIDnT4lfMwz9sG7XMD01wVQMveoKEaD3gBmXogwbjm8by/A7ppN34VCKL5j7
iUKxKtouKTPxLWH/RJfsISPkm8nszIdR6zf4UGemPGLept+z3HgkCZsPFid2k21H
hmR8e7gBmP4SJOKsYvbzMN2/DYKxXRNEFT87IMIPck+btjYGrK9cPUf1LNeGyuaH
32k+XIx6cQT4QVoHgnLvMzQ1oTpMYz2fFmfisYvGdzlIbwQVS3g=
=LEWd
-----END PGP SIGNATURE-----
